<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="446dp"
    android:layout_height="412dp"
    android:background="@drawable/shape_whiteradiu_bg_22">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@drawable/icon_dialog_notice_bg"
        app:layout_constraintDimensionRatio="2.62:1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="446dp"
        android:layout_height="412dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:padding="15dp">

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="21dp"
                android:layout_marginRight="21dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/dialog_title_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="#253A70"
                    android:textSize="22sp" />

                <TextView
                    android:id="@+id/dialog_content_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:textColor="#253A70"
                    android:textSize="14sp" />
            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.core.widget.NestedScrollView>

    <!--    <Button
            android:id="@+id/dialog_close_btn"
            android:layout_width="350dp"
            android:layout_height="49dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/icon_login"
            android:text="@string/close"
            android:textColor="@color/white" />-->
        <FrameLayout
            android:layout_width="350dp"
            android:layout_height="49dp"
            android:layout_marginBottom="10dp">

            <com.makeramen.roundedimageview.RoundedImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/icon_login"
                app:riv_corner_radius_bottom_left="12dp"
                app:riv_corner_radius_bottom_right="12dp"
                app:riv_corner_radius_top_left="12dp"
                app:riv_corner_radius_top_right="12dp" />

            <Button
                android:id="@+id/dialog_close_btn"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#00000000"
                android:gravity="center"
                android:text="@string/close"
                android:textColor="@color/white"
                android:textSize="18sp" />
        </FrameLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>